Crux: BRE/WFE - Task #16842
Task # 16790 (Closed): BRE Crux

matchPattern function
Status: Closed Start date: 06/10/2023
Priority: Normal Due date:

Assignee: Kaushal Alate % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
The matchPattern function checks whether an Entity's attributes match (all of) the terms in one RulePattern

Associated revisions

Revision 0ab6f47c - 10/10/2023 11:23 AM - remiges-ka
The matchPattern function and its tests #16842 #16844

Revision 5¢399730 - 16/10/2023 11:11 AM - remiges-ka
matchPattern function and tests #16842 #16844

Revision 635cbde1 - 22/10/2023 08:05 PM - remiges-ka
matchPattern function and tests #16842 #16844

Revision 38b13db4 - 06/11/2023 12:01 PM - remiges-ka
matchPattern function and tests #16842 #16844

History

#1 - 06/10/2023 11:27 AM - Kaushal Alate
- % Done changed from 0 to 80

- Assignee set to Kaushal Alate

#2 - 06/10/2023 11:29 AM - Kaushal Alate

- Status changed from New to In Progress

#3 - 06/10/2023 11:33 AM - Kaushal Alate
- % Done changed from 80 to 100

#4 - 06/10/2023 11:40 AM - Kaushal Alate
- % Done changed from 100 to 80

#5 - 06/10/2023 11:49 AM - Kaushal Alate
- % Done changed from 80 to 70

#6 - 16/10/2023 11:19 AM - Kaushal Alate
- % Done changed from 70 to 90

#7 - 02/11/2023 08:03 PM - Kaushal Alate
- % Done changed from 90 to 100

#8 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#9 - 15/02/2024 09:36 AM - Sachin Divekar
- Status changed from Testing to Resolved

#10 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
